Firepass does not work on Firefox/3.0 RC1

RESOLVED INCOMPLETE

Status

()

--
minor
RESOLVED INCOMPLETE
10 years ago
8 years ago

People

(Reporter: ivarBZ, Unassigned)

Tracking

3.0 Branch
x86
Windows XP
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [CLOSEME 2010-10-01], URL)

(Reporter)

Description

10 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9) Gecko/2008051206 Firefox/3.0
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9) Gecko/2008051206 Firefox/3.0

The Firepass VPN software does not work on the RC1 release of Firefox

Reproducible: Always

Steps to Reproduce:
1. go to firepass protected site (a non disclosed customer)
2. The normal identification process does not work, click the link
2. login
3. select full network option (the only option I have)
4. pop-up opens and tries to set-up a VPN connection
5. after a time-out an error message appears
Actual Results:  
No VPN connection is available

Expected Results:  
A VPN connection that allows for connection to the customer's servers

This did work in the latest version of FireFox 2.
(Reporter)

Updated

10 years ago
Component: General → English US
Product: Firefox → Tech Evangelism
Assignee: nobody → english-us
QA Contact: general → english-us

Comment 1

10 years ago
Absent any explanation of why this was filed as a TE bug, I'm kicking this to Firefox:General for further triage.
Assignee: english-us → nobody
Component: English US → General
Product: Tech Evangelism → Firefox
QA Contact: english-us → general
(Reporter)

Comment 2

10 years ago
I classified it myself as such. 

I have contacted the company by mail, and it seems to have been forwarded to the support department, and I got a reply to send in my serial number. I have tried to explain that I was not a customer, but just want to let them know that their product does not work properly on the release candidate of the new version of Firefox. 

I got a reply requesting my serial number. 

I tried again to explain that I'm just a onetime user and found out that version X of their product does not work on FF3RC1. I have not heard since. 

Reporter, are you still seeing this issue with Firefox 3.6.9 or later in safe mode? If not, please close. These links can help you in your testing.
http://support.mozilla.com/kb/Safe+Mode
http://support.mozilla.com/kb/Managing+profiles
Whiteboard: [CLOSEME 2010-10-01]
Version: unspecified → 3.0 Branch
No reply, INCOMPLETE. Please retest with Firefox 3.6.10 or later and a new profile (http://support.mozilla.com/kb/Managing+profiles). If you continue to see this issue with the newest firefox and a new profile, then please comment on this bug.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.